Subject: [Depfis] Nota Secretaría de Hacienda

From: "Dpto. Física" <[email-masked]>
Date: Fri, 2 Dec 2005 03:41:30 -0300

SE TRANSCRIBE A CONTINUACION LA NOTA ENVIADA POR LA SECRETARIA DE HACIENDA Y
ADMINISTRACION

Señor Director del:
Departamento de
FISICA

Por la presente me dirijo a usted a fin de remitirle  copia de la nota
enviada por la Asesoría Fiscal de la Universidad de Buenos Aires, a efectos
de poner en conocimiento del personal a su cargo, el requerimiento de
presentación del formulario nº 572 de la A.F.I.P.
Destacase que los formularios mencionados se encuentran a su disposición en
la Dirección de Personal.
Sin otro particular, le saludo atentamente.

                                             Fdo.Dra. Mirta A. Gil
                                                   Secretaria de
                                             Hacienda y Administración

LA NOTA DE ASESORIA FISCAL DE LA UBA PUEDE CONSULTARSE EN SECRETARIA